@charset "utf-8";

#right_main p{
	font-size:14px;
	color:#663300;
	}
#fivereason{float:left;width:280px;}
#fivereason li{
	padding-left:1.5em;
	text-indent:-1em;
	font-size:12px;
	color:#cc0000;
	}

#fivereason ul{margin-top:1em;}
#fivereason li a{color:#C00;}
.mainarea01{margin-top:-35px;}

.reason_img_right{float:right;}
.reason_img_right img{padding-top:1em}
.reason_box{margin:0;}


.mainarea01,
.mainarea02,
.mainarea03{padding:12px 0; margin:0 25px;}

.mainarea01,
.mainarea02{border-bottom:1px dotted #666;}

.mainarea02 p,s
.mainarea03 p{margin-bottom:1em;}


#right_main h4{margin:5px 0 20px 0;}

.box_text_left{float:left;width:250px;}

